ID CVE-1999-0269
Summary Netscape Enterprise servers may list files through the PageServices query.
References
Vulnerable Configurations
  • Netscape Enterprise Server
    cpe:2.3:a:netscape:enterprise_server
CVSS
Base: 5.0 (as of 01-01-2004 - 00:00)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
exploit-db via4
description Netscape Enterprise Server 3.x/4.x PageServices Information Disclosure Vulnerability. CVE-1999-0269 . Remote exploits for multiple platform
id EDB-ID:22611
last seen 2016-02-02
modified 1998-08-16
published 1998-08-16
reporter anonymous
source https://www.exploit-db.com/download/22611/
title Netscape Enterprise Server 3.x/4.x PageServices Information Disclosure Vulnerability
nessus via4
NASL family Web Servers
NASL id NETSCAPE_PAGESERVICES.NASL
description The version of Netscape Server running on the remote host is affected by an information disclosure vulnerability. An unauthenticated, remote attacker can exploit this, by using a crafted URL request with '?PageServices' appended, to display a listing of the page directory, which may contain sensitive files.
last seen 2019-02-21
modified 2018-07-16
plugin id 10153
published 1999-06-22
reporter Tenable
source https://www.tenable.com/plugins/index.php?view=single&id=10153
title Netscape Server ?PageServices Request Forced Directory Listing
refmap via4
xf netscape-server-pageservices
Last major update 09-09-2008 - 08:34
Published 01-08-1998 - 00:00
Back to Top